Tie-Array-Iterable

Errors

Tie-Array-Iterable-0.03 has the following 2 errors.

CategoryError
meta_yml_is_parsableMETA.yml was not found
use_warningsTie::Array::Iterable, Tie::Array::Iterable::BackwardIterator, Tie::Array::Iterable::ForwardIterator